<?php
/*
 * @ https://EasyToYou.eu - IonCube v11 Decoder Online
 * @ PHP 7.2 & 7.3
 * @ Decoder version: 1.0.6
 * @ Release: 10/08/2022
 */

if (!defined("WHMCS")) {
    exit("This file cannot be accessed directly");
}
$installedVersion = App::getVersion();
$versionOutput = ["version" => $installedVersion->getCasual(), "canonicalversion" => $installedVersion->getCanonical()];
$apiresults = ["result" => "success", "whmcs" => $versionOutput];

?>